#pragma once

class CFindFile {
private:
	// メンバ変数

	std::vector<YCString>	m_vtsPathToFile;

public:
	// メンバ関数

	std::vector<YCString>	DoFind(LPCTSTR pszBasePath, LPCTSTR pszFileName);
	void					Clear();
};